<Directory /home/httpd/html/download/>
deny from all
allow from 200.203.99.128/255.255.255.128
allow from 192.168.0.0/255.255.0.0
allow from 10.0.0.0/255.0.0.0
order deny,allow
Options -Indexes
</Directory>


#Include /etc/httpd/conf/horde.conf
#Include /etc/httpd/conf/imp.conf

NameVirtualHost 200.203.99.130:80
NameVirtualHost 187.44.118.10:80
NameVirtualHost 189.127.178.2:80
NameVirtualHost 200.240.241.2:80
NameVirtualHost 177.52.200.2:80
